Bug 254481 - Installation hangs when loading HPT366 driver
Installation hangs when loading HPT366 driver
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-25 17:10 EDT by reijo.korhonen
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description reijo.korhonen 2007-08-25 17:10:54 EDT
Description of problem:
Installation of F8t1 hangs - no keyboard or mouse -immediately in the beginning,
when I see a box "Loading pata hpt-366 driver". This happens with graphic and
with text installs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Put F8t1 dvd in station and boot
2.
3.
  
Actual results:
Hangs. Machine freezes.

Expected results:
Installation should begin.

Additional info:
I use Abit PB6, with SMP and two 400 MHz Celerons and 640 MB RAM, with HPT 366
connectted to two ATA disks. Hanging is so early, that I think installation has
no kernel console or I don't know how to swich to it, so I see no error messages.
Comment 1 Jon Stanley 2007-12-30 00:39:18 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 2 Jon Stanley 2008-01-07 19:00:11 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.